Skip to Content
0
Former Member
Sep 10, 2009 at 05:02 PM

Is SynchManager Compatible With .NET 3.5?

9 Views

I'm using v652 of Web Tools, and I need to know if SynchManager runs on .NET 3.5. I've read Martin's post () but that seems like it answers the eCommerce part of Web Tools - I'm looking for an answer specifically for SynchManager.